class Stats::ResponseCodesController < Stats::ServiceBaseController
  include CubertLogsVisibility

  before_action :find_service

  activate_menu :monitoring

  def show
    @logs_enabled = provider_can_use_cubert_request_logs?
  end
end
